## r-cran-spatialreg 1.1-3+dfsg

=== debian/changelog ===
r-cran-spatialreg (1.1-3+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #931916)

 -- Andreas Tille <tille@debian.org>  Fri, 12 Jul 2019 11:05:16 +0200
