=== debian/control ===
Source: r-cran-spatialreg
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev,
               r-cran-spdata,
               r-cran-matrix,
               r-cran-spdep,
               r-cran-expm,
               r-cran-coda,
               r-cran-mass,
               r-cran-boot,
               r-cran-learnbayes,
               r-cran-nlme,
               r-cran-gmodels
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatialreg
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatialreg.git
Homepage: https://cran.r-project.org/package=spatialreg

Package: r-cran-spatialreg
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R spatial regression analysis
 A collection of all the estimation functions for spatial cross-sectional
 models (on lattice/areal data using spatial weights matrices) contained
 up to now in 'spdep', 'sphet' and 'spse'. These model fitting functions
 include maximum likelihood methods for cross-sectional models proposed
 by 'Cliff' and 'Ord' (1973, ISBN:0850860369) and (1981,
 ISBN:0850860814), fitting methods initially described by 'Ord' (1975)
 <doi:10.1080/01621459.1975.10480272>. The models are further described
 by 'Anselin' (1988) <doi:10.1007/978-94-015-7799-1>. Spatial two stage
 least squares and spatial general method of moment models initially
 proposed by 'Kelejian' and 'Prucha' (1998) <doi:10.1023/A:1007707430416>
 and (1999) <doi:10.1111/1468-2354.00027> are provided. Impact methods
 and MCMC fitting methods proposed by 'LeSage' and 'Pace' (2009)
 <doi:10.1201/9781420064254> are implemented for the family of cross-
 sectional spatial regression models. Methods for fitting the log
 determinant term in maximum likelihood and MCMC fitting are compared by
 'Bivand et al.' (2013) <doi:10.1111/gean.12008>, and model fitting
 methods by 'Bivand' and 'Piras' (2015) <doi:10.18637/jss.v063.i18>; both
 of these articles include extensive lists of references. 'spatialreg' >=
 1.1-* correspond to 'spdep' >= 1.1-1, in which the model fitting
 functions are deprecated and pass through to 'spatialreg', but will mask
 those in 'spatialreg'. From versions 1.2-*, the functions will be made
 defunct in 'spdep'.
