## r-cran-spatialreg 1.1-5%2Bdfsg

=== debian/changelog ===
r-cran-spatialreg (1.1-5+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 09 Dec 2019 11:38:31 +0100
