## r-cran-spatialreg 1.1-5+dfsg

=== debian/changelog ===
r-cran-spatialreg (1.1-5+dfsg-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:25:48 +0000
