## r-cran-spatialreg 1.2-1+dfsg

=== debian/changelog ===
r-cran-spatialreg (1.2-1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.2-1+dfsg
  * d/control: Run dh-update-R

 -- Nilesh Patra <nilesh@debian.org>  Sun, 14 Nov 2021 01:58:34 +0530

r-cran-spatialreg (1.1-8+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Repository.

 -- Andreas Tille <tille@debian.org>  Fri, 20 Aug 2021 07:34:35 +0200
