=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: r-cran-spatialreg
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-spdata,
                r-cran-matrix,
+               r-cran-sf,
                r-cran-spdep,
                r-cran-expm,
                r-cran-coda,
@@ -18,10 +18,11 @@
                r-cran-learnbayes,
                r-cran-nlme,
                r-cran-gmodels
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatialreg
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatialreg.git
 Homepage: https://cran.r-project.org/package=spatialreg
+Rules-Requires-Root: no
 
 Package: r-cran-spatialreg
 Architecture: any
