## r-cran-spatialreg 1.2-5+dfsg

=== debian/changelog ===
r-cran-spatialreg (1.2-5+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.2-5+dfsg

 -- Nilesh Patra <nilesh@debian.org>  Sun, 21 Aug 2022 03:29:23 +0530

r-cran-spatialreg (1.2-3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.2-3+dfsg
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Wed, 18 May 2022 09:40:53 +0530
