=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                r-cran-learnbayes,
                r-cran-nlme,
                r-cran-gmodels
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatialreg
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatialreg.git
 Homepage: https://cran.r-project.org/package=spatialreg
