## r-cran-spatialreg 1.2-6+dfsg

=== debian/changelog ===
r-cran-spatialreg (1.2-6+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 11 Oct 2022 13:17:32 +0200
