=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-cran-spatialreg
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatialreg
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatialreg.git
+Homepage: https://cran.r-project.org/package=spatialreg
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -16,13 +20,8 @@
                r-cran-mass,
                r-cran-boot,
                r-cran-learnbayes,
-               r-cran-nlme,
-               r-cran-gmodels
-Standards-Version: 4.6.1
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatialreg
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatialreg.git
-Homepage: https://cran.r-project.org/package=spatialreg
-Rules-Requires-Root: no
+               r-cran-nlme
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-spatialreg
 Architecture: any
