## r-cran-spatialreg 1.2-9+dfsg

=== debian/changelog ===
r-cran-spatialreg (1.2-9+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Tue, 27 Jun 2023 14:45:05 +0200
