=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatialreg
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatialreg.git
 Homepage: https://cran.r-project.org/package=spatialreg
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
@@ -20,7 +20,8 @@
                r-cran-mass,
                r-cran-boot,
                r-cran-learnbayes,
-               r-cran-nlme
+               r-cran-nlme,
+               r-cran-multcomp
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-spatialreg
