## r-cran-spatialreg 1.3-1+dfsg

=== debian/changelog ===
r-cran-spatialreg (1.3-1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Sun, 26 Nov 2023 18:12:47 +0100
