=== debian/control ===
--- 
+++ 
@@ -14,8 +14,7 @@
                r-cran-spdata,
                r-cran-matrix,
                r-cran-sf,
-               r-cran-spdep,
-               r-cran-expm,
+               r-cran-spdep (>= 1.3-1),
                r-cran-coda,
                r-cran-mass,
                r-cran-boot,
