=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-rspectra,
        r-cran-foreign,
        r-cran-spam,
        r-cran-knitr,
        r-cran-lmtest,
        r-cran-expm,
        r-cran-sandwich,
        r-cran-rmarkdown,
        r-cran-igraph,
        r-cran-tinytest
Restrictions: allow-stderr
