## r-cran-spatialreg 1.3-6%2Bdfsg

=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg[0-9]*//g,repack,compression=xz" \
https://cloud.r-project.org/src/contrib/spatialreg_([-\d.]*)\.tar\.gz
