## r-cran-spatialreg 1.3-6+dfsg

=== debian/changelog ===
r-cran-spatialreg (1.3-6+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 03 Mar 2025 09:33:26 +0900
