=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatialreg
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatialreg.git
 Homepage: https://cran.r-project.org/package=spatialreg
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-spdata,
+               r-cran-spdata (>= 2.3.1),
                r-cran-matrix,
                r-cran-sf,
                r-cran-spdep (>= 1.3-1),
