=== debian/tests/control ===
--- 
+++ 
@@ -8,6 +8,6 @@
         r-cran-expm,
         r-cran-sandwich,
         r-cran-rmarkdown,
-        r-cran-igraph,
+        r-cran-igraph (>= 2.0.0),
         r-cran-tinytest
 Restrictions: allow-stderr
